git add        github.css
git add        mdn/learn/html/multimedia_and_embedding/index.md
git add        mdn/learn/html/multimedia_and_embedding/mozilla_splash_page/index.md
git add        mdn/learn/html/multimedia_and_embedding/other_embedding_technologies/index.md
git add        mdn/learn/html/multimedia_and_embedding/responsive_images/index.md
git add        mdn/learn/html/multimedia_and_embedding/video_and_audio_content/index.md
git add        mdn/learn/html/multimedia_and_embedding/video_and_audio_content/test_your_skills_colon__multimedia_and_embedding/index.md
git add        mdn/learn/html/tables/advanced/index.md
git add        mdn/learn/html/tables/basics/index.md
git add        mdn/learn/html/tables/index.md
git add        mdn/learn/html/tables/structuring_planet_data/index.md
git add        mdn/learn/index.md
git add        mdn/learn/index/index.md
git add        mdn/learn/javascript/asynchronous/async_await/index.md
git add        mdn/learn/javascript/asynchronous/choosing_the_right_approach/index.md
git add        mdn/learn/javascript/asynchronous/concepts/index.md
git add        mdn/learn/javascript/asynchronous/index.md
git add        mdn/learn/javascript/asynchronous/introducing/index.md
git add        mdn/learn/javascript/asynchronous/promises/index.md
git add        mdn/learn/javascript/asynchronous/timeouts_and_intervals/index.md
git add        mdn/learn/javascript/building_blocks/build_your_own_function/index.md
git add        mdn/learn/javascript/building_blocks/conditionals/index.md
git add        mdn/learn/javascript/building_blocks/events/index.md
git add        mdn/learn/javascript/building_blocks/functions/index.md
git add        mdn/learn/javascript/building_blocks/image_gallery/index.md
git add        mdn/learn/javascript/building_blocks/index.md
git add        mdn/learn/javascript/building_blocks/looping_code/index.md
git add        mdn/learn/javascript/building_blocks/return_values/index.md
git add        mdn/learn/javascript/building_blocks/test_your_skills_colon__conditionals/index.md
git add        mdn/learn/javascript/building_blocks/test_your_skills_colon__events/index.md
git add        mdn/learn/javascript/building_blocks/test_your_skills_colon__functions/index.md
git add        mdn/learn/javascript/building_blocks/test_your_skills_colon__loops/index.md
git add        mdn/learn/javascript/client-side_web_apis/client-side_storage/index.md
git add        mdn/learn/javascript/client-side_web_apis/drawing_graphics/index.md
git add        mdn/learn/javascript/client-side_web_apis/fetching_data/index.md
git add        mdn/learn/javascript/client-side_web_apis/index.md
git add        mdn/learn/javascript/client-side_web_apis/introduction/index.md
git add        mdn/learn/javascript/client-side_web_apis/manipulating_documents/index.md
git add        mdn/learn/javascript/client-side_web_apis/third_party_apis/index.md
git add        mdn/learn/javascript/client-side_web_apis/video_and_audio_apis/index.md
git add        mdn/learn/javascript/first_steps/a_first_splash/index.md
git add        mdn/learn/javascript/first_steps/arrays/index.md
git add        mdn/learn/javascript/first_steps/index.md
git add        mdn/learn/javascript/first_steps/math/index.md
git add        mdn/learn/javascript/first_steps/silly_story_generator/index.md
git add        mdn/learn/javascript/first_steps/strings/index.md
git add        mdn/learn/javascript/first_steps/test_your_skills_colon__arrays/index.md
git add        mdn/learn/javascript/first_steps/test_your_skills_colon__math/index.md
git add        mdn/learn/javascript/first_steps/test_your_skills_colon__strings/index.md
git add        mdn/learn/javascript/first_steps/test_your_skills_colon__variables/index.md
git add        mdn/learn/javascript/first_steps/useful_string_methods/index.md
git add        mdn/learn/javascript/first_steps/variables/index.md
git add        mdn/learn/javascript/first_steps/what_is_javascript/index.md
git add        mdn/learn/javascript/first_steps/what_went_wrong/index.md
git add        mdn/learn/javascript/howto/index.md
git add        mdn/learn/javascript/index.md
git add        mdn/learn/javascript/objects/adding_bouncing_balls_features/index.md
git add        mdn/learn/javascript/objects/basics/index.md
git add        mdn/learn/javascript/objects/index.md
git add        mdn/learn/javascript/objects/inheritance/index.md
git add        mdn/learn/javascript/objects/json/index.md
git add        mdn/learn/javascript/objects/object-oriented_js/index.md
git add        mdn/learn/javascript/objects/object_building_practice/index.md
git add        mdn/learn/javascript/objects/object_prototypes/index.md
git add        mdn/learn/javascript/objects/test_your_skills_colon__json/index.md
git add        mdn/learn/javascript/objects/test_your_skills_colon__object-oriented_javascript/index.md
git add        mdn/learn/javascript/objects/test_your_skills_colon__object_basics/index.md
git add        mdn/learn/learning_and_getting_help/index.md
git add        mdn/learn/performance/business_case_for_performance/index.md
git add        mdn/learn/performance/css/index.md
git add        mdn/learn/performance/html/index.md
git add        mdn/learn/performance/index.md
git add        mdn/learn/performance/javascript_performance/index.md
git add        mdn/learn/performance/measuring_performance/index.md
git add        mdn/learn/performance/multimedia/index.md
git add        mdn/learn/performance/perceived_performance/index.md
git add        mdn/learn/performance/video/index.md
git add        mdn/learn/performance/web_performance_basics/index.md
git add        mdn/learn/performance/what_is_web_performance/index.md
git add        mdn/learn/performance/why_web_performance/index.md
git add        mdn/learn/release_notes/index.md
git add        mdn/learn/server-side/apache_configuration_htaccess/index.md
git add        mdn/learn/server-side/configuring_server_mime_types/index.md
git add        mdn/learn/server-side/django/admin_site/index.md
git add        mdn/learn/server-side/django/authentication/index.md
git add        mdn/learn/server-side/django/deployment/index.md
git add        mdn/learn/server-side/django/development_environment/index.md
git add        mdn/learn/server-side/django/django_assessment_blog/index.md
git add        mdn/learn/server-side/django/forms/index.md
git add        mdn/learn/server-side/django/generic_views/index.md
git add        mdn/learn/server-side/django/home_page/index.md
git add        mdn/learn/server-side/django/index.md
git add        mdn/learn/server-side/django/introduction/index.md
git add        mdn/learn/server-side/django/models/index.md
git add        mdn/learn/server-side/django/sessions/index.md
git add        mdn/learn/server-side/django/skeleton_website/index.md
git add        mdn/learn/server-side/django/testing/index.md
git add        mdn/learn/server-side/django/tutorial_local_library_website/index.md
git add        mdn/learn/server-side/django/web_application_security/index.md
git add        mdn/learn/server-side/express_nodejs/deployment/index.md
git add        mdn/learn/server-side/express_nodejs/development_environment/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/author_detail_page/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/author_list_page/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/book_detail_page/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/book_list_page/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/bookinstance_detail_page_and_challenge/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/bookinstance_list_page/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/date_formatting_using_moment/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/flow_control_using_async/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/genre_detail_page/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/home_page/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/locallibrary_base_template/index.md
git add        mdn/learn/server-side/express_nodejs/displaying_data/template_primer/index.md
git add        mdn/learn/server-side/express_nodejs/forms/create_author_form/index.md
git add        mdn/learn/server-side/express_nodejs/forms/create_book_form/index.md
git add        mdn/learn/server-side/express_nodejs/forms/create_bookinstance_form/index.md
git add        mdn/learn/server-side/express_nodejs/forms/create_genre_form/index.md
git add        mdn/learn/server-side/express_nodejs/forms/delete_author_form/index.md
git add        mdn/learn/server-side/express_nodejs/forms/index.md
git add        mdn/learn/server-side/express_nodejs/forms/update_book_form/index.md
git add        mdn/learn/server-side/express_nodejs/index.md
git add        mdn/learn/server-side/express_nodejs/introduction/index.md
git add        mdn/learn/server-side/express_nodejs/mongoose/index.md
git add        mdn/learn/server-side/express_nodejs/routes/index.md
git add        mdn/learn/server-side/express_nodejs/skeleton_website/index.md
git add        mdn/learn/server-side/express_nodejs/tutorial_local_library_website/index.md
git add        mdn/learn/server-side/first_steps/client-server_overview/index.md
git add        mdn/learn/server-side/first_steps/index.md
git add        mdn/learn/server-side/first_steps/introduction/index.md
git add        mdn/learn/server-side/first_steps/web_frameworks/index.md
git add        mdn/learn/server-side/first_steps/website_security/index.md
git add        mdn/learn/server-side/index.md
git add        mdn/learn/server-side/node_server_without_framework/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/angular_building/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/angular_filtering/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/angular_getting_started/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/angular_item_component/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/angular_styling/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/angular_todo_list_beginning/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/ember_conditional_footer/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/ember_getting_started/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/ember_interactivity_events_state/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/ember_resources/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/ember_routing/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/ember_structure_componentization/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/introduction/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/main_features/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/react_accessibility/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/react_components/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/react_getting_started/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/react_interactivity_events_state/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/react_interactivity_filtering_conditional_rendering/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/react_resources/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/react_todo_list_beginning/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/svelte_components/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/svelte_deployment_next/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/svelte_getting_started/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/svelte_reactivity_lifecycle_accessibility/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/svelte_stores/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/svelte_todo_list_beginning/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/svelte_typescript/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/svelte_variables_props/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/vue_computed_properties/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/vue_conditional_rendering/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/vue_first_component/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/vue_getting_started/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/vue_methods_events_models/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/vue_refs_focus_management/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/vue_rendering_lists/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/vue_resources/index.md
git add        mdn/learn/tools_and_testing/client-side_javascript_frameworks/vue_styling/index.md
git add        mdn/learn/tools_and_testing/cross_browser_testing/accessibility/index.md
git add        mdn/learn/tools_and_testing/cross_browser_testing/automated_testing/index.md
git add        mdn/learn/tools_and_testing/cross_browser_testing/feature_detection/index.md
git add        mdn/learn/tools_and_testing/cross_browser_testing/html_and_css/index.md
git add        mdn/learn/tools_and_testing/cross_browser_testing/index.md
git add        mdn/learn/tools_and_testing/cross_browser_testing/introduction/index.md
git add        mdn/learn/tools_and_testing/cross_browser_testing/javascript/index.md
git add        mdn/learn/tools_and_testing/cross_browser_testing/testing_strategies/index.md
git add        mdn/learn/tools_and_testing/cross_browser_testing/your_own_automation_environment/index.md
git add        mdn/learn/tools_and_testing/github/index.md
git add        mdn/learn/tools_and_testing/index.md
git add        mdn/learn/tools_and_testing/understanding_client-side_tools/command_line/index.md
git add        mdn/learn/tools_and_testing/understanding_client-side_tools/deployment/index.md
git add        mdn/learn/tools_and_testing/understanding_client-side_tools/index.md
git add        mdn/learn/tools_and_testing/understanding_client-side_tools/introducing_complete_toolchain/index.md
git add        mdn/learn/tools_and_testing/understanding_client-side_tools/overview/index.md
git add        mdn/learn/tools_and_testing/understanding_client-side_tools/package_management/index.md
git add        scrap.md
